RubyGems Navigation menu

goodreads_17up 0.2.2

Simple wrapper for the Goodreads API

Versões:

  1. 0.2.2 - August 23, 2013 (13 KB)
  2. 0.2.1 - March 11, 2013 (13 KB)

Runtime Dependencies (5):

hashie ~> 1.2
i18n ~> 0.5
oauth ~> 0.4
rest-client ~> 1.6

Development Dependencies (5):

rake ~> 0.9
rspec ~> 2.12
simplecov ~> 0.7
webmock ~> 1.11
yard ~> 0.6

Donos:

Autores:

  • Dan Sosedoff

SHA 256 checksum:

3aa3ca038f738301a28646d7bbaf25477d236ce4b6ead6d2d1db7e333eb31270

Total de downloads 6.122

Desta versão 3.397

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: